package com.kingdee.eas.custom.handover;

import java.io.Serializable;

public class WorkHandoverInfo extends AbstractWorkHandoverInfo implements Serializable 
{
    public WorkHandoverInfo()
    {
        super();
    }
    protected WorkHandoverInfo(String pkField)
    {
        super(pkField);
    }
}